h1#mainH1{
    display: none;
}
div#features_stores h2, div#deals_category h2, div#bottom_content h2{
    margin-top: 15px;
    margin-bottom: 7px;
}
.left_side_content{
    width: 600px;
    float: left;
    padding: 0 20px;
}
.right_side_content{
    float: left;
    display: inline-block;
    width: 300px;
    padding-top: 30px;
}
div#page_details{
    margin-bottom: 27px;
    display: block;
}
div#top_navigation{
    margin-top: 10px;
}
div#top_navigation a{
    border: 0 none;
    outline: medium none;
    text-decoration: none;
    font-size: 14px;
    font-weight: bold;
    margin: 10px 10px 10px 0;
    padding: 8px 10px;
}
div#top_navigation a:hover, div#top_navigation a.selected{
    background-color: #eeeeee;
}
div#main h1{
    margin-bottom: 10px; 
}
p sup{
    vertical-align: top;
    font-size: 10px;
}
#newsletter{
    color: #666666;
    text-align: center;
    margin-bottom: 20px;
}
#newsletter div#BF_news{
    width: 590px;
}
#newsletter div#BF_news p {
    margin-bottom: 10px;
    padding-top: 5px;
}
#features_stores{
    margin-top: 50px; 
}
.stores_list{
    display: block;
    height: 306px;
    width: 600px;
    margin-top: 10px;
    margin-bottom: 20px;
}
.cm_list{
    height: 300px;
}
.ac_list{
    height: 200px;
}
.store_feat, .div_category{
    float: left;
    display: inline-block;
    border: 1px solid #CCCCCC;
    border-radius: 6px;
    margin-right: 12px;
    margin-bottom: 12px;
}
.store_feat{
    height: 80px;
    width: 190px;
}
.div_category{
    width: 110px;
    margin-right: 10px;
}
.div_category a:hover{
}
.store_feat p{
    text-align: center;
    margin: 0;
    padding: 5px;
    display: block;
}
.store_feat p a{
    display: block;
}
.store_feat p a, .div_category a{
    text-decoration: none;
}
.no_rmarg{
    margin-right: 0px;
}
#deals_category{
    margin-top: 20px;
    margin-bottom: 20px;
    height: 340px;
}
.div_categ_inner div{
    margin: 0 auto; 
}
.categ_img{
    width: 100px;
    height: 120px;
    background-image: url(/images/categ_img.jpg);
    background-position: 0 0;
    display: block;
}
.categ_text{
    text-align: center;
    margin-bottom: 5px;
}
#camera{
    background-position: 0 1000px;
}
#laptop{
    background-position: 0 900px;
}
#cellphone{
    background-position: 0 800px;
}
#clothing{
    background-position: 0 700px;
}
#home{
    background-position: 0 600px;
}
#travel{
    background-position: 0 500px;
}
#jewelry{
    background-position: 0 400px;
}
#toy{
    background-position: 0 300px;
}
#hdtv{
    background-position: 0 200px;
}
#video{
    background-position: 0 100px;
}
p.text_center{
    text-align: center;
}
p.text_center a#check_link{
    font-size: 18px;
}
#g_ads_300x250{
    display: block;
    width: 300px;
    height: 250px;
}
.facebookwidg{
    margin: 20px auto;
}
h4{
    color: #666666 !important;
    font-size: 10px !important;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    padding-left: 10px;
    padding-top: 10px;
}
#right_nav_h4{
    color: #ffffff !important;
    display: block;
    background-color: #000000;
    width: 280px;
    height: 20px;
    font-size: 12px !important;
    line-height: 20px !important;
    padding: 5px 10px;
}
ul#right_nav_arrow{
    list-style-image: url(/images/orange_arrow_li.gif);
    margin-top: 10px;
}
#right_nav_arrow li a{
    text-decoration: none;
}

